{
    "basis": {
        "title_museums": "Mga kalahok na museo",
        "title_collections": "Mga koleksyon ng mga kalahok na museo",
        "title_objects": "Mga bagay ng mga kalahok na museo",
        "title_advanced_search": "Mas detalyadong paghahanap ng mga bagay",
        "title_contact": "Makipag-ugnayan",
        "title_objects_at_map": "Mapa ng mga bagay",
        "title_usage": "Paggamit",
        "no_search": "Walang nakita sa paghahanap",
        "search": "Maghanap",
        "searchfield_empty": "Walang laman ang search slot",
        "searchfield_empty_hint": "Walang makikita kung walling maghananap",
        "search_objects_from": "Maghanap ng mga bagay mula sa",
        "search_all_museums": "Search in all museums",
        "objects": "Bagay",
        "page_museumshowobject": "Ipakita ang bagay",
        "page_museumshowobjects": "Ipakita ang mga bagay",
        "collections": "Koleksyon",
        "museums": "Museo",
        "statistics": "Mga istatistika",
        "statistics_explica": "Ipakita ang mga istatistika sa nakaraang 30 na araw",
        "objects_related_to": "Mga bagay na nauugnay sa",
        "collection_overview": "Pangkalahatang nilalaman ng koleksyon",
        "or_a_part_thereof": "or mga bahagi",
        "without_part": "hindi kasama ang bahagi",
        "not_found": "Hindi makita",
        "something_else": "Muling subukan ang isang katulad na paghahanap",
        "object_group": "Pangkat ng bagay",
        "search_object": "Maghanap sa mga bagay",
        "search_museum": "Maghanap sa mga museo",
        "search_collection": "Maghanap sa mga koleksyon",
        "close": "Isara",
        "search_capital": "Maghanap",
        "nothing_found": "Walang nakita",
        "show_all": "Lahat ng bagay",
        "refined_search": "Mas detalyadong paghahanap",
        "image_wall": "\"Image wall\"",
        "timeline": "Timeline",
        "title_objects_in_time": "Mga bagay na nasa timeline",
        "impressum": "Impressum",
        "privacy_policy": "Mga patakaran sa pagkapribado",
        "for_example": "Halimbawa",
        "exhibitions": "Mga pagtatanghal",
        "tag_cloud": "Tag cloud",
        "sitemap": "Sitemap",
        "page": "Pahina",
        "image_search": "Paghahanap sa image",
        "read_more": "Magbasa nang higit pa",
        "more": "Marami pa",
        "graph_view": "Graph view",
        "switch_theme": "Magpalit ng tema",
        "download": "Mag-download",
        "all": "All",
        "faq": "FAQ",
        "podcasts": "Podcasts",
        "publication_time": "Published",
        "duration": "Duration",
        "contributors": "Contributors",
        "date": "Date",
        "size": "Size",
        "archive": "Archive",
        "comparison": "Comparison",
        "preview": "Preview",
        "compare": "Compare",
        "archived_versions": "Archived versions",
        "archived_version": "Archived version",
        "sort_by": "Sort by",
        "sort_order": "Sort order",
        "institution_faq_entries": "FAQ entries",
        "language": "Language",
        "yes": "Yes",
        "not": "Not",
        "or": "Or",
        "and": "And",
        "search_term": "Search term",
        "submit": "Submit",
        "metadata": "Metadata",
        "color": "Color",
        "tag": "Tag",
        "general": "General",
        "has": "Has",
        "last_updated_at": "Last updated at",
        "greater_than": "Greater than",
        "lower_than": "Lower than\r\n",
        "empty": "Empty",
        "event": "Event",
        "filter": "Filter",
        "load_all": "Load all\r\n",
        "links": "Links",
        "collapse": "Collapse",
        "load_more": "Load more",
        "interactions": "Interactions",
        "results": "Results",
        "distance": "Distance",
        "institution": "Institution",
        "liste": "List",
        "toggle_menu": "Toggle menu",
        "next": "Next",
        "previous": "Previous",
        "search_results": "Search results",
        "watchlist": "Watch list",
        "starts_before": "Starts before",
        "ends_after": "Ends after",
        "display": "Display",
        "evaluate": "Evaluate",
        "faceted_search": "Faceted search",
        "per_page": "Per page",
        "actors": "Actors",
        "add_to_watchlist": "Add to watchlist",
        "remove_from_watchlist": "Remove from watchlist",
        "search_in_watchlist": "Search in watchlist",
        "export_list": "Export list",
        "load_stored_list": "Load stored list",
        "share_watchlist": "Share watchlist",
        "shared_watchlist_notification": "Using this link others can find all the objects from your watchlist",
        "actor": "Actor",
        "watchlist_is_client_side": "Your watch list is stored exclusively in your browser. This means that will not be sent to the server unless you search for it or share it otherwise. If you however choose to empty your browser cache, the watch list will be lost. To be able to continue to work with the same watch list even after emptying the cache, you may use buttons below to export the watch list and import from the same file later on.",
        "calculate_distance_to_current_location": "Calculate distance to your current location",
        "getting_position": "Getting your position",
        "km_away": "km away from you",
        "tools": "Tools\r\n",
        "portals": "Portals",
        "ctrl": "CTRL",
        "explore": "Explore",
        "realize": "Realize",
        "experience": "Experience",
        "recent_search_queries": "Recent search queries",
        "controls": "Controls",
        "facets": "Facets",
        "by": "By",
        "times": "Times",
        "export": "Export",
        "click_toggle_open": "Click to toggle open\/closed",
        "details": "Details",
        "print": "Print"
    }
}